ptable(1)

NAME
ptable - a simple periodic table of elements

SYNOPSIS
ptable

DESCRIPTION
ptable is a plain periodic table of elements. It is a utility program of xcrysden package (http://www.xcrysden.org/).

COPYRIGHT
Copyright (C) 1996--2012 Anton Kokalj This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.